docs

# ReplyMarkup

interface ReplyMarkup
Content copied to clipboard

## Properties

replyMarkup
Link copied to clipboard
abstract val replyMarkup : KeyboardMarkup ?
Content copied to clipboard

## Inheritors

StopPoll
Link copied to clipboard
EditReplyMessage
Link copied to clipboard
ReplyingMarkupSendMessageRequest
Link copied to clipboard
SendGame
Link copied to clipboard
SendInvoice
Link copied to clipboard